oro.locale:
    menu:
        localization:
            label: Localization
        localizations:
            label: Localizations

    localization:
        entity_label: 'Localization'
        entity_plural_label: 'Localizations'
        entity_description: 'Holds language code, formatting code and parent localization'

        id.label: 'Id'
        name.label: 'Name'
        title.label: 'Title'
        titles.label: 'Titles'
        language_code.label: 'Language'
        formatting_code.label: 'Formatting'
        child_localizations.label: 'Child localizations'
        parent_localization.label: 'Parent localization'

        widgets:
            localization_information: Localization Information

        sections:
            general: General

        navigation:
            view: 'Localization "%name%"'

        form:
            placeholder:
                select_parent_localization: 'Please select parent localization...'
                select_language: 'Please select language...'
                select_formatting: 'Please select formatting...'

    localizedfallbackvalue:
        entity_label: 'Localized fallback value'
        entity_plural_label: 'Localized fallback values'
        id.label: 'ID'
        fallback.label: 'Fallback'
        localization.label: 'Localization'
        string.label: 'String value'
        text.label: 'Text value'

    fallback:
        type:
            parent_localization: 'Parent Localization'
            default: 'Default Value'

        value:
            default: 'Default Value'

        use_fallback:
            label: 'Use'

    controller:
        localization:
            saved.message: 'Localization has been saved'

    date_format:
        day: "MMM d"
        month: "MMMM Y"
        quarter: "QQQ Y"
        year: "'Year' Y"

    address_format:
        region_name_type:
            parish: "parish"
            state: "state"
            island: "island"
            county: "county"
            area: "area"
            prefecture: "prefecture"
            do_si: "do_si"
            department: "department"
            district: "district"
            province: "province"

    system_configuration:
        groups:
            localization.title: 'Localization'
            language_settings.title: 'Language settings'
            language_languages.title: 'Languages'
            locale_settings.title: 'Localization options'
            map_settings.title: 'Map options'
            localization_settings.title: 'Localization settings'
        fields:
            locale.label: 'Locale'
            country.label: 'Primary Location'
            format_address_by_address_country.label: 'Format address per country'
            language.label: 'Default Language'
            languages.label: 'Supported languages'
            timezone.label: 'Timezone'
            currency.label: 'Currency'
            quarter_start.label: 'First Quarter Starts on'
            temperature_unit:
                label: 'Temperature Unit'
                choices:
                    fahrenheit: 'Fahrenheit'
                    celsius: 'Celsius'
            wind_speed_unit:
                label: 'Wind Speed Unit'
                choices:
                    miles_per_hour: 'Miles per hour'
                    kilometers_per_hour: 'Kilometers per hour'
                    meters_per_second: 'Meters per second'
            enabled_localizations.label: 'Enabled Localizations'
            default_localization.label: 'Default Localization'
    formatter:
        datetime:
            default: N/A
    form:
        tooltip:
            languages: "Select the languages that can be used for translation of the email templates."
            locale: "Locale selection affects formatting of numbers, addresses, names, and dates."
            location: " If Format address per country option is disabled, or there is no country-specific formatting, the addresses will be formatted according to the rules of primary location."
            format_address_by_address_country: "When this option is selected, addresses will be formatted according to the rules of their countries. Otherwise, the primary location formatting will be applied."
            language: "Select the system language from the list of installed translations (see System &rarr; Localization &rarr; Languages)."
            timezone: "Select the timezone of your location. All dates and times will be displayed in the specified timezone."
            currency: "Select the default currency"
            quarter_start: "Select the starting date of the first quarter in year."
            temperature_unit: "Select the temperature unit. This settings will be applied for weather on map."
            wind_speed_unit: "Select the wind speed unit. This settings will be applied for weather on map."
